## huge

#### OS/161 Reference Manual

### Name

huge - very large VM test

### Synopsis

/testbin/huge

### Description

huge creates an 8 megabyte data array and manipulates it. It will hopefully help show up bugs in the VM system.

It does not in fact do anything useful if it completes successfully..

### Requirements

huge uses the following system calls:

- write
- _exit

huge should run properly once the VM assignment is complete.